# Generated by Django 2.2.7 on 2019-12-01 04:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inicio', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='galeria',
            options={'verbose_name': 'Galeria', 'verbose_name_plural': 'Galerias'},
        ),
        migrations.AlterModelOptions(
            name='tipoanuncio',
            options={'verbose_name': 'Tipo anuncio', 'verbose_name_plural': 'Tipos anuncios'},
        ),
        migrations.AlterModelOptions(
            name='tipoinmueble',
            options={'verbose_name': 'Inmueble', 'verbose_name_plural': 'Inmuebles'},
        ),
    ]
